/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		
				
		
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 767px) {
		
		.content a { color: #000; }
		
		body { background: #fff; min-width: 576px; width: 576px; font-size: 14px; }
		
		header { width: 100%; display: block; margin: 0 auto; padding: 0 0 0 0; position: relative; }
		header a.logo { width: 40%; display: block; margin: 0 auto; }

		nav { display: none; }
		
		ul.social { display: none; }
		
		.itemcontainer {
			max-width: 1200px;
			margin: 0 auto;
			
			
	    }
	    
	    #aipp { display: none; }
	    
	    .item {
			background: #fff;
			width: 140px;
			height: 140px;
			overflow: hidden;
			z-index: 200;
			position: relative;
	    }
	    
	    .itemlink { 
	    	display: block; 
	    	width: 100%; 
	    	height: 140px;
	    	z-index: 400; 
	    	background: none; 
	    	position: absolute; 
	    	top: 0; 
	    	left: 0; 
			opacity: 0;
			filter:alpha(opacity=0); /* For IE8 and earlier */
			background: url(../img/itemlink85.png);
			color: #fff; 
			text-decoration: none;
			font-family: 'Exo',sans-serif;
	    }
	    
	    section#home { padding-top: 0 !important; }
	    
	    .nav-mobile { display: block !important; background: #fff; width: auto; padding: 0; }
		.nav-mobile ul { padding: 0; display: block; }
		.nav-mobile ul li { display: block; padding: 0; }
		.nav-mobile ul li a { color: #888; display: block; line-height: 32px; border-top: 1px solid #ccc; padding: 0 15px; font-size: 18px; }
		
		
		.nav-mobile ul li.first a { border:  0; }
		
		.nav-mobile ul li ul li a { padding: 0 15px 0 30px; }
		
		.nav-mobile ul li a:hover { color: #000; }
		
		.nav-mobile-button { color: #aaa; display: block; text-align: right; padding: 12px 12px 12px 0; }
		.nav-mobile-open { display: none; }
		
		.page-id-7 .content-left { width: auto !important; padding: 0 10px; margin: 0 !important; float: none; }
		.page-id-7 .content-right { width: auto; padding: 0 10px; margin: 0 !important; float: none; }
		
		.content h1 { text-align: center; width: 100%; display: block; padding: 0; margin: 0 0 15px 0;	}
		
		section#main { width: 100%; margin: 0 auto; }
		
		.album-page .content { padding-left: 0; }

		a.fancybox { width: 100px; height: 68px; display: block; float: left; margin: 0 2px 6px 4px; overflow: hidden; background: #bb2033; }

		
		
		
		
		
	}
	
	@media only screen and (max-width: 479px) {
	
		body { background: #fff; min-width: 288px; width: 320px; 
		header a.logo { width: 70% !important; display: block; margin: 0 auto; }
	
	}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/